package com.mx.dla.dda.factura.general.dtos;

import java.io.Serializable;

public class FacturacionKeysDTO implements Serializable {
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	private Long idEstudio;
	private Long idFactura;
	private Long idContrato;
	private Long idTitulo;
	private Long idCalculoCosto;
	private String mes;

	public Long getIdFactura() {
		return idFactura;
	}

	public void setIdFactura(Long idFactura) {
		this.idFactura = idFactura;
	}

	public Long getIdContrato() {
		return idContrato;
	}

	public void setIdContrato(Long idContrato) {
		this.idContrato = idContrato;
	}

	public Long getIdTitulo() {
		return idTitulo;
	}

	public void setIdTitulo(Long idTitulo) {
		this.idTitulo = idTitulo;
	}

	public Long getIdEstudio() {
		return idEstudio;
	}

	public void setIdEstudio(Long idEstudio) {
		this.idEstudio = idEstudio;
	}

	public Long getIdCalculoCosto() {
		return idCalculoCosto;
	}

	public void setIdCalculoCosto(Long idCalculoCosto) {
		this.idCalculoCosto = idCalculoCosto;
	}

	public String getMes() {
		return mes;
	}

	public void setMes(String mes) {
		this.mes = mes;
	}

	@Override
	public String toString() {
		return "FacturacionKeysDTO [idEstudio=" + idEstudio + ", idFactura="
				+ idFactura + ", idContrato=" + idContrato + ", idTitulo="
				+ idTitulo + ", idCalculoCosto=" + idCalculoCosto + ", mes="
				+ mes + "]";
	}

}
